| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]

# Method `>()

Method `>

  `int(0..1) `>(mixed arg1, mixed arg2, mixed ... extras)`

Description

  Greater than test.

  Every expression with the `>` operator becomes a call to this function, i.e. `a>b` is the same as `predef::`>(a,b)`.

Returns

  Returns `1` if the arguments are strictly decreasing, and `0` (zero) otherwise.

See also

  `<() , `<=() , `>=()